## rust-xkbcommon 0.4.0

=== debian/changelog ===
rust-xkbcommon (0.4.0-2) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/patches/001_collapse-features.patch: update Cargo.toml to manually
    collapse un-needed features - avoids creating empty bin package.

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Sat, 26 Sep 2020 10:03:43 +0200

rust-xkbcommon (0.4.0-1) UNRELEASED; urgency=medium

  * Package xkbcommon 0.4.0 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Fri, 10 Apr 2020 14:05:38 +0000
