=== debian/control ===
Source: rust-xkbcommon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-memmap-0.7+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@collabora.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon

Package: librust-xkbcommon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-memmap-0.7+default-dev,
 libxkbcommon-dev
Provides:
 librust-xkbcommon+default-dev (= ${binary:Version}),
 librust-xkbcommon+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0-dev (= ${binary:Version}),
 librust-xkbcommon-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.4-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+wayland-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - Rust source code
 This package contains the source for the Rust xkbcommon crate, packaged by
 debcargo for use with cargo and dh-cargo.
