## rust-xkbcommon 0.4.0+nmu1

=== debian/changelog ===
rust-xkbcommon (0.4.0+nmu1) amber-phone; urgency=medium

  * Non-maintainer upload.
  * Switch to amber-phone 

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Oct 2019 11:33:21 +0200

rust-xkbcommon (0.4.0) unstable; urgency=medium

  * Package xkbcommon 0.4.0 from crates.io using debcargo 2.2.10

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Thu, 12 Sep 2019 18:45:45 +0000
