=== debian/control ===
Source: rust-xkbcommon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon

Package: librust-xkbcommon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Suggests:
 librust-xkbcommon+memmap-dev (= ${binary:Version}),
 librust-xkbcommon+wayland-dev (= ${binary:Version}),
 librust-xkbcommon+x11-dev (= ${binary:Version}),
 librust-xkbcommon+xcb-dev (= ${binary:Version})
Provides:
 librust-xkbcommon+default-dev (= ${binary:Version}),
 librust-xkbcommon-0-dev (= ${binary:Version}),
 librust-xkbcommon-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.4-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+default-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - Rust source code
 This package contains the source for the Rust xkbcommon crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-xkbcommon+memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xkbcommon-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-xkbcommon-0+memmap-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+memmap-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+memmap-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - feature "memmap"
 This metapackage enables feature memmap for the Rust xkbcommon crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-xkbcommon+wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xkbcommon-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-xkbcommon-0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+wayland-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - feature "wayland"
 This metapackage enables feature wayland for the Rust xkbcommon crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-xkbcommon+x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xkbcommon-dev (= ${binary:Version}),
 librust-xcb-0.8+default-dev,
 librust-xcb-0.8+xkb-dev
Provides:
 librust-xkbcommon-0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+x11-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - feature "x11"
 This metapackage enables feature x11 for the Rust xkbcommon crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-xkbcommon+xcb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xkbcommon-dev (= ${binary:Version}),
 librust-xcb-0.8+default-dev,
 librust-xcb-0.8+xkb-dev
Provides:
 librust-xkbcommon-0+xcb-dev (= ${binary:Version}),
 librust-xkbcommon-0.4+xcb-dev (= ${binary:Version}),
 librust-xkbcommon-0.4.0+xcb-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - feature "xcb"
 This metapackage enables feature xcb for the Rust xkbcommon crate, by pulling
 in any additional dependencies needed by that feature.
