## rust-xkbcommon 0.5.0

=== debian/changelog ===
rust-xkbcommon (0.5.0-1) unstable; urgency=medium

  * Package xkbcommon 0.5.0 from crates.io using debcargo 2.6.0
  * xkbcommon: collapse features using `debcargo.toml` instead of a patch
    Patching the source is no longer necessary as debcargo now provides a
    simple way of collapsing features.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 27 Jun 2023 14:52:42 +0200

rust-xkbcommon (0.4.0-1) unstable; urgency=medium

  * Package xkbcommon 0.4.0 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Sun, 12 Apr 2020 18:00:12 +0200
