=== debian/control ===
Source: rust-xkbcommon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.125-~~) <!nocheck>,
 librust-memmap2-0.5+default-dev (>= 0.5.3-~~) <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon
X-Cargo-Crate: xkbcommon
Rules-Requires-Root: no

Package: librust-xkbcommon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.125-~~),
 librust-memmap2-0.5+default-dev (>= 0.5.3-~~),
 librust-xcb-1+default-dev (>= 1.1.1-~~),
 librust-xcb-1+xkb-dev (>= 1.1.1-~~),
 libxkbcommon-dev
Provides:
 librust-xkbcommon+default-dev (= ${binary:Version}),
 librust-xkbcommon+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon+wayland-dev (= ${binary:Version}),
 librust-xkbcommon+x11-dev (= ${binary:Version}),
 librust-xkbcommon+xcb-dev (= ${binary:Version}),
 librust-xkbcommon-0-dev (= ${binary:Version}),
 librust-xkbcommon-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0+xcb-dev (= ${binary:Version}),
 librust-xkbcommon-0.5-dev (= ${binary:Version}),
 librust-xkbcommon-0.5+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.5+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0.5+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.5+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.5+xcb-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.5.0+xcb-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - Rust source code
 This package contains the source for the Rust xkbcommon crate, packaged by
 debcargo for use with cargo and dh-cargo.
