=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --all-features
Features: test-name=rust-xkbcommon:@
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets
Features: test-name=librust-xkbcommon-dev:default
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --no-default-features --features memmap2
Features: test-name=librust-xkbcommon-dev:memmap2
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --no-default-features --features wayland
Features: test-name=librust-xkbcommon-dev:wayland
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --no-default-features --features x11
Features: test-name=librust-xkbcommon-dev:x11
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --no-default-features --features xcb
Features: test-name=librust-xkbcommon-dev:xcb
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon 0.5.0 --all-targets --no-default-features
Features: test-name=librust-xkbcommon-dev:
Depends: dh-cargo (>= 18), librust-evdev-0.11+default-dev (>= 0.11.4-~~), @
Restrictions: allow-stderr, skip-not-installable
