## rust-xkbcommon 0.7.0

=== debian/changelog ===
rust-xkbcommon (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package xkbcommon 0.7.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Mon, 08 Jan 2024 14:37:03 -0500

rust-xkbcommon (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon 0.5.0 from crates.io using debcargo 2.6.1
  * Add dependency on libxkbcommon-x11-dev

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 12:03:41 +0000

rust-xkbcommon (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon 0.5.0 from crates.io using debcargo 2.6.1
  * Bump memmap2 dependency to 0.9.
  * Remove dev-dependency on evdev and disable example that uses it so the
    rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 14:43:20 +0000
