## rust-xkbcommon 0.8.0

=== debian/changelog ===
rust-xkbcommon (0.8.0-1) unstable; urgency=medium

  * Package xkbcommon 0.8.0 from crates.io using debcargo 2.7.2

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 16:55:56 +0100

rust-xkbcommon (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon 0.7.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:34:44 -0400
