=== debian/control ===
Source: rust-xkbcommon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-xkeysym-0.2+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-x11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon
X-Cargo-Crate: xkbcommon
Rules-Requires-Root: no

Package: librust-xkbcommon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-as-raw-xcb-connection-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-memmap2-0.9+default-dev,
 librust-xkeysym-0.2+default-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev
Provides:
 librust-xkbcommon+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-xkbcommon+default-dev (= ${binary:Version}),
 librust-xkbcommon+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon+wayland-dev (= ${binary:Version}),
 librust-xkbcommon+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0-dev (= ${binary:Version}),
 librust-xkbcommon-0+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-xkbcommon-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.8-dev (= ${binary:Version}),
 librust-xkbcommon-0.8+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-xkbcommon-0.8+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.8+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0.8+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.8+x11-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0+default-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0+memmap2-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0+wayland-dev (= ${binary:Version}),
 librust-xkbcommon-0.8.0+x11-dev (= ${binary:Version})
Description: Rust bindings and wrappers for libxkbcommon - Rust source code
 Source code for Debianized Rust crate "xkbcommon"
